# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.17

# compile CXX with /usr/bin/c++
CXX_FLAGS = -O3 -DNDEBUG  

CXX_DEFINES = 

CXX_INCLUDES = -I/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src -I/usr/lib/llvm/10/include 

# Custom defines: src/CMakeFiles/irony-server.dir/TUManager.cpp.o_DEFINES = CLANG_RESOURCE_DIR="/usr/lib/llvm/10/bin/../../../../lib/clang/10.0.0"

# Custom defines: src/CMakeFiles/irony-server.dir/main.cpp.o_DEFINES = IRONY_PACKAGE_VERSION="1.4.0"

